.tab{
margin-top: 4px;
padding: 0;
width: 100%;
background: transparent;
voice-family: "\"}\"";
voice-family: inherit;
}

.tab ul{
margin:0;
margin-left: 0; /*margin between first menu item and left browser edge*/
padding: 0;
list-style: none;
}

.tab li{
display: inline;
/*text-transform:uppercase;*/
}

.tab a{
text-align: center;
display: block;
color: black;
margin: 0 1px 0 0; /*Margin between each menu item*/
padding: 5px 5px;
text-decoration: none;
background-color: #E8E8E8; /*Default menu color*/
border-bottom: 1px solid white;
}

.tab a:hover{
	text-decoration: underline;
	background-color: #FBD230;
}

.tab a.selected{ /*currently selected tab*/
background-color: #be1520; /*Brown color theme*/ 
border-color: #be1520; /*Brown color theme*/
color: #ffffff;
}

.tabline{
clear: both;
padding: 0;
width: 100%;
height: 5px;
line-height: 5px;
background: #000000; 
}
